» Ubuntu » Pakiety » precise (12.04LTS) » libs » libvlc5
precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Pakiet źródłowy: vlc  ]

Pakiet: libvlc5 (2.0.8-0ubuntu0.12.04.1) [security] [universe]

Odnośniki dla libvlc5

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego vlc:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (Archiwum e-mail)
  • Sam Hocevar (Debian packages)
  • Clément Stenac
  • Loic Minier
  • Christophe Mutricy
  • Mohammed Adnène Trojette
  • Reinhard Tartler
  • Benjamin Drung

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

multimedia player and streamer library

Inne pakiety związane z libvlc5

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.8) [i386]
  • dep: libvlccore5 (>= 2.0.0)
    base library for VLC and its modules

Pobieranie libvlc5

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 44,1 KiB137,0 KiB [lista plików]
i386 49,3 KiB144,0 KiB [lista plików]